FreeBSD : chromium -- out-of-bounds memory access (ae9cb9b8-a203-11e6-a265-3065ec8fd3ec)

Medium Nessus Plugin ID 94527


The remote FreeBSD host is missing one or more security-related updates.


Google Chrome Releases reports :

[659475] High CVE-2016-5198: Out of bounds memory access in V8. Credit to Tencent Keen Security Lab, working with Trend Micro's Zero Day Initiative.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 94527

File Name: freebsd_pkg_ae9cb9b8a20311e6a2653065ec8fd3ec.nasl

Version: $Revision: 2.4 $

Type: local

Published: 2016/11/04

Modified: 2017/01/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P


Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:chromium, p-cpe:/a:freebsd:freebsd:chromium-npapi, p-cpe:/a:freebsd:freebsd:chromium-pulse, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/11/03

Vulnerability Publication Date: 2016/11/01

Reference Information

CVE: CVE-2016-5198